.section-hero .image-hero {
    background-image: url("/iphone/switch/images/overview/hero__dzxw1t573z42_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (min-resolution: 1.5dppx),
(-webkit-min-device-pixel-ratio: 1.5),
(min-resolution: 144dpi) {
    .section-hero .image-hero {
        background-image: url("/iphone/switch/images/overview/hero__dzxw1t573z42_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .section-hero .image-hero {
        background-image: url("/iphone/switch/images/overview/hero__dzxw1t573z42_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 1068px) and (min-resolution: 1.5dppx),
only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .section-hero .image-hero {
        background-image: url("/iphone/switch/images/overview/hero__dzxw1t573z42_medium_2x.jpg")
    }
}

@media only screen and (max-width: 734px) {
    .section-hero .image-hero {
        background-image: url("/iphone/switch/images/overview/hero__dzxw1t573z42_small.jpg")
    }
}

@media only screen and (max-width: 734px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 734px) and (min-resolution: 1.5dppx),
only screen and (max-width: 734px) and (min-resolution: 144dpi) {
    .section-hero .image-hero {
        background-image: url("/iphone/switch/images/overview/hero__dzxw1t573z42_small_2x.jpg")
    }
}

.image-move {
    background-image: url("/iphone/switch/images/overview/move_to_ios__bjxrtdidw1w2_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (min-resolution: 1.5dppx),
(-webkit-min-device-pixel-ratio: 1.5),
(min-resolution: 144dpi) {
    .image-move {
        background-image: url("/iphone/switch/images/overview/move_to_ios__bjxrtdidw1w2_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .image-move {
        background-image: url("/iphone/switch/images/overview/move_to_ios__bjxrtdidw1w2_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 1068px) and (min-resolution: 1.5dppx),
only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .image-move {
        background-image: url("/iphone/switch/images/overview/move_to_ios__bjxrtdidw1w2_medium_2x.jpg")
    }
}

@media only screen and (max-width: 734px) {
    .image-move {
        background-image: url("/iphone/switch/images/overview/move_to_ios__bjxrtdidw1w2_small.jpg")
    }
}

@media only screen and (max-width: 734px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 734px) and (min-resolution: 1.5dppx),
only screen and (max-width: 734px) and (min-resolution: 144dpi) {
    .image-move {
        background-image: url("/iphone/switch/images/overview/move_to_ios__bjxrtdidw1w2_small_2x.jpg")
    }
}

.tile-support .image-support {
    width: 456px;
    height: 216px;
    background-size: 456px 216px;
    background-image: url("/iphone/switch/images/overview/support__fwjxlfbss5u2_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (min-resolution: 1.5dppx),
(-webkit-min-device-pixel-ratio: 1.5),
(min-resolution: 144dpi) {
    .tile-support .image-support {
        background-image: url("/iphone/switch/images/overview/support__fwjxlfbss5u2_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .tile-support .image-support {
        width: 256px;
        height: 122px;
        background-size: 256px 122px;
        background-image: url("/iphone/switch/images/overview/support__fwjxlfbss5u2_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 1068px) and (min-resolution: 1.5dppx),
only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .tile-support .image-support {
        background-image: url("/iphone/switch/images/overview/support__fwjxlfbss5u2_medium_2x.jpg")
    }
}

@media only screen and (max-width: 734px) {
    .tile-support .image-support {
        width: 282px;
        height: 135px;
        background-size: 282px 135px;
        background-image: url("/iphone/switch/images/overview/support__fwjxlfbss5u2_small.jpg")
    }
}

@media only screen and (max-width: 734px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 734px) and (min-resolution: 1.5dppx),
only screen and (max-width: 734px) and (min-resolution: 144dpi) {
    .tile-support .image-support {
        background-image: url("/iphone/switch/images/overview/support__fwjxlfbss5u2_small_2x.jpg")
    }
}


.image-seamless-hardware {
    background-image: url("/iphone/switch/images/overview/seamless__e38z8yxpidua_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (min-resolution: 1.5dppx),
(-webkit-min-device-pixel-ratio: 1.5),
(min-resolution: 144dpi) {
    .image-seamless-hardware {
        background-image: url("/iphone/switch/images/overview/seamless__e38z8yxpidua_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .image-seamless-hardware {
        background-image: url("/iphone/switch/images/overview/seamless__e38z8yxpidua_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 1068px) and (min-resolution: 1.5dppx),
only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .image-seamless-hardware {
        background-image: url("/iphone/switch/images/overview/seamless__e38z8yxpidua_medium_2x.jpg")
    }
}

@media only screen and (max-width: 734px) {
    .image-seamless-hardware {
        background-image: url("/iphone/switch/images/overview/seamless__e38z8yxpidua_small.jpg")
    }
}

@media only screen and (max-width: 734px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 734px) and (min-resolution: 1.5dppx),
only screen and (max-width: 734px) and (min-resolution: 144dpi) {
    .image-seamless-hardware {
        background-image: url("/iphone/switch/images/overview/seamless__e38z8yxpidua_small_2x.jpg")
    }
}

.section-features .image-appstore {
    background-image: url("/iphone/switch/images/overview/appstore__fq4tjunwqq6a_large.jpg")
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (min-resolution: 1.5dppx),
(-webkit-min-device-pixel-ratio: 1.5),
(min-resolution: 144dpi) {
    .section-features .image-appstore {
        background-image: url("/iphone/switch/images/overview/appstore__fq4tjunwqq6a_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .section-features .image-appstore {
        background-image: url("/iphone/switch/images/overview/appstore__fq4tjunwqq6a_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 1068px) and (min-resolution: 1.5dppx),
only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .section-features .image-appstore {
        background-image: url("/iphone/switch/images/overview/appstore__fq4tjunwqq6a_medium_2x.jpg")
    }
}

@media only screen and (max-width: 734px) {
    .section-features .image-appstore {
        background-image: url("/iphone/switch/images/overview/appstore__fq4tjunwqq6a_small.jpg")
    }
}

@media only screen and (max-width: 734px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 734px) and (min-resolution: 1.5dppx),
only screen and (max-width: 734px) and (min-resolution: 144dpi) {
    .section-features .image-appstore {
        background-image: url("/iphone/switch/images/overview/appstore__fq4tjunwqq6a_small_2x.jpg")
    }
}

.section-features .image-imessage {
    width: 690px;
    height: 550px;
    background-size: 690px 550px;
    background-repeat: no-repeat;
    background-image: url("/iphone/switch/images/overview/imessage__fohrak5lg526_large.jpg")
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (min-resolution: 1.5dppx),
(-webkit-min-device-pixel-ratio: 1.5),
(min-resolution: 144dpi) {
    .section-features .image-imessage {
        background-image: url("/iphone/switch/images/overview/imessage__fohrak5lg526_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .section-features .image-imessage {
        width: 357px;
        height: 235px;
        background-size: 357px 235px;
        background-repeat: no-repeat;
        bottom: -8px;
        background-image: url("/iphone/switch/images/overview/imessage__fohrak5lg526_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 1068px) and (min-resolution: 1.5dppx),
only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .section-features .image-imessage {
        background-image: url("/iphone/switch/images/overview/imessage__fohrak5lg526_medium_2x.jpg")
    }
}

@media only screen and (max-width: 734px) {
    .section-features .image-imessage {
        width: 414px;
        height: 313px;
        background-size: 414px 313px;
        background-repeat: no-repeat;
        bottom: -8px;
        background-image: url("/iphone/switch/images/overview/imessage__fohrak5lg526_small.jpg")
    }
}

@media only screen and (max-width: 734px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 734px) and (min-resolution: 1.5dppx),
only screen and (max-width: 734px) and (min-resolution: 144dpi) {
    .section-features .image-imessage {
        background-image: url("/iphone/switch/images/overview/imessage__fohrak5lg526_small_2x.jpg")
    }
}


/*5g*/
.section-features .image-5g {
    width: 690px;
    height: 550px;
    background-size: 690px 550px;
    background-repeat: no-repeat;
    background-image: url("/iphone/switch/images/overview/5g__fohrak5lg526_large.jpg");
    bottom: 25px;
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (min-resolution: 1.5dppx),
(-webkit-min-device-pixel-ratio: 1.5),
(min-resolution: 144dpi) {
    .section-features .image-5g {
        background-image: url("/iphone/switch/images/overview/5g__fohrak5lg526_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .section-features .image-5g {
        width: 357px;
        height: 273px;
        background-size: 357px 273px;
        background-repeat: no-repeat;
        bottom: 40px;
        background-image: url("/iphone/switch/images/overview/5g__fohrak5lg526_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 1068px) and (min-resolution: 1.5dppx),
only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .section-features .image-5g {
        background-image: url("/iphone/switch/images/overview/5g__fohrak5lg526_medium_2x.jpg")
    }
}

@media only screen and (max-width: 734px) {
    .section-features .image-5g {
        width: 414px;
        height: 357px;
        background-size: 414px 357px;
        background-repeat: no-repeat;
        bottom: 0px;
        background-image: url("/iphone/switch/images/overview/5g__fohrak5lg526_small.jpg")
    }
}

@media only screen and (max-width: 734px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 734px) and (min-resolution: 1.5dppx),
only screen and (max-width: 734px) and (min-resolution: 144dpi) {
    .section-features .image-5g {
        background-image: url("/iphone/switch/images/overview/5g__fohrak5lg526_small_2x.jpg")
    }
}


@media only screen and (max-width: 321px) {
    .section-features .image-5g {
        width: 414px;
        height: 358px;
        background-size: 414px 358px;
        background-repeat: no-repeat;
        bottom: 0px;
        background-image: url("/iphone/switch/images/overview/5g__fohrak5lg526_xmall.jpg")
    }
}

@media only screen and (max-width: 321px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 321px) and (min-resolution: 1.5dppx),
only screen and (max-width: 321px) and (min-resolution: 144dpi) {
    .section-features .image-5g {
        background-image: url("/iphone/switch/images/overview/5g__fohrak5lg526_xmall_2x.jpg")
    }
}


/*alts apple-store */

.image-apple-store {
    width: 1400px;
    height: 550px;
    background-size: 1400px 550px;
    background-repeat: no-repeat;
    background-image: url("/iphone/switch/images/overview/apple_store__fzq35ff5u3yy_large.jpg")
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (min-resolution: 1.5dppx),
(-webkit-min-device-pixel-ratio: 1.5),
(min-resolution: 144dpi) {
    .image-apple-store {
        background-image: url("/iphone/switch/images/overview/apple_store__fzq35ff5u3yy_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .image-apple-store {
        width: 724px;
        height: 400px;
        background-size: 724px 400px;
        background-repeat: no-repeat;
        background-image: url("/iphone/switch/images/overview/apple_store__fzq35ff5u3yy_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 1068px) and (min-resolution: 1.5dppx),
only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .image-apple-store {
        background-image: url("/iphone/switch/images/overview/apple_store__fzq35ff5u3yy_medium_2x.jpg")
    }
}

@media only screen and (max-width: 734px) {
    .image-apple-store {
        width: 414px;
        height: 358px;
        background-size: 414px 358px;
        background-repeat: no-repeat;
        background-image: url("/iphone/switch/images/overview/apple_store__fzq35ff5u3yy_small.jpg")
    }
}

@media only screen and (max-width: 734px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 734px) and (min-resolution: 1.5dppx),
only screen and (max-width: 734px) and (min-resolution: 144dpi) {
    .image-apple-store {
        background-image: url("/iphone/switch/images/overview/apple_store__fzq35ff5u3yy_small_2x.jpg")
    }
}



.section-if-i-switch .switch-logo {
    width: 114px;
    height: 61px;
    background-size: 114px 61px;
    background-image: url("/iphone/switch/images/overview/headline_switch__c8krohspea2q_large.png");
    margin-bottom: -1px;
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (min-resolution: 1.5dppx),
(-webkit-min-device-pixel-ratio: 1.5),
(min-resolution: 144dpi) {
    .section-if-i-switch .switch-logo {
        background-image: url("/iphone/switch/images/overview/headline_switch__c8krohspea2q_large_2x.png")
    }
}

@media only screen and (max-width: 1068px) {
    .section-if-i-switch .switch-logo {
        width: 71px;
        height: 39px;
        background-size: 71px 39px;
        background-image: url("/iphone/switch/images/overview/headline_switch__c8krohspea2q_medium.png")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 1068px) and (min-resolution: 1.5dppx),
only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .section-if-i-switch .switch-logo {
        background-image: url("/iphone/switch/images/overview/headline_switch__c8krohspea2q_medium_2x.png")
    }
}

@media only screen and (max-width: 734px) {
    .section-if-i-switch .switch-logo {
        width: 60px;
        height: 33px;
        background-size: 60px 33px;
        background-image: url("/iphone/switch/images/overview/headline_switch__c8krohspea2q_small.png")
    }
}

@media only screen and (max-width: 734px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 734px) and (min-resolution: 1.5dppx),
only screen and (max-width: 734px) and (min-resolution: 144dpi) {
    .section-if-i-switch .switch-logo {
        background-image: url("/iphone/switch/images/overview/headline_switch__c8krohspea2q_small_2x.png")
    }
}

.section-if-i-switch .video-image-migrate {
    background-image: url(/iphone/switch/images/overview/if-i-switch/video_1__efm8vbt4xyc2_large.jpg)
}

@media (-webkit-min-device-pixel-ratio: 1.5),
(min-resolution: 144dpi),
only screen and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (min-resolution: 1.5dppx) {
    .section-if-i-switch .video-image-migrate {
        background-image: url(/iphone/switch/images/overview/if-i-switch/video_1__efm8vbt4xyc2_large_2x.jpg)
    }
}

@media only screen and (max-width: 1068px) {
    .section-if-i-switch .video-image-migrate {
        background-image: url(/iphone/switch/images/overview/if-i-switch/video_1__efm8vbt4xyc2_medium.jpg)
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 1068px) and (min-resolution: 1.5dppx),
only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .section-if-i-switch .video-image-migrate {
        background-image: url(/iphone/switch/images/overview/if-i-switch/video_1__efm8vbt4xyc2_medium_2x.jpg)
    }
}

@media only screen and (max-width: 734px) {
    .section-if-i-switch .video-image-migrate {
        background-image: url(/iphone/switch/images/overview/if-i-switch/video_1__efm8vbt4xyc2_small.jpg)
    }
}

@media only screen and (max-width: 734px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 734px) and (min-resolution: 1.5dppx),
only screen and (max-width: 734px) and (min-resolution: 144dpi) {
    .section-if-i-switch .video-image-migrate {
        background-image: url(/iphone/switch/images/overview/if-i-switch/video_1__efm8vbt4xyc2_small_2x.jpg)
    }
}

.section-if-i-switch .video-image-trade-in-android {
    background-image: url(/iphone/switch/images/overview/if-i-switch/video_2__dch3my5yahm6_large.jpg)
}

@media (-webkit-min-device-pixel-ratio: 1.5),
(min-resolution: 144dpi),
only screen and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (min-resolution: 1.5dppx) {
    .section-if-i-switch .video-image-trade-in-android {
        background-image: url(/iphone/switch/images/overview/if-i-switch/video_2__dch3my5yahm6_large_2x.jpg)
    }
}

@media only screen and (max-width: 1068px) {
    .section-if-i-switch .video-image-trade-in-android {
        background-image: url(/iphone/switch/images/overview/if-i-switch/video_2__dch3my5yahm6_medium.jpg)
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 1068px) and (min-resolution: 1.5dppx),
only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .section-if-i-switch .video-image-trade-in-android {
        background-image: url(/iphone/switch/images/overview/if-i-switch/video_2__dch3my5yahm6_medium_2x.jpg)
    }
}

@media only screen and (max-width: 734px) {
    .section-if-i-switch .video-image-trade-in-android {
        background-image: url(/iphone/switch/images/overview/if-i-switch/video_2__dch3my5yahm6_small.jpg)
    }
}

@media only screen and (max-width: 734px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 734px) and (min-resolution: 1.5dppx),
only screen and (max-width: 734px) and (min-resolution: 144dpi) {
    .section-if-i-switch .video-image-trade-in-android {
        background-image: url(/iphone/switch/images/overview/if-i-switch/video_2__dch3my5yahm6_small_2x.jpg)
    }
}

.section-if-i-switch .video-image-performance {
    background-image: url(/iphone/switch/images/overview/if-i-switch/video_3__erfll1c2inqu_large.jpg)
}

@media (-webkit-min-device-pixel-ratio: 1.5),
(min-resolution: 144dpi),
only screen and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (min-resolution: 1.5dppx) {
    .section-if-i-switch .video-image-performance {
        background-image: url(/iphone/switch/images/overview/if-i-switch/video_3__erfll1c2inqu_large_2x.jpg)
    }
}

@media only screen and (max-width: 1068px) {
    .section-if-i-switch .video-image-performance {
        background-image: url(/iphone/switch/images/overview/if-i-switch/video_3__erfll1c2inqu_medium.jpg)
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 1068px) and (min-resolution: 1.5dppx),
only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .section-if-i-switch .video-image-performance {
        background-image: url(/iphone/switch/images/overview/if-i-switch/video_3__erfll1c2inqu_medium_2x.jpg)
    }
}

@media only screen and (max-width: 734px) {
    .section-if-i-switch .video-image-performance {
        background-image: url(/iphone/switch/images/overview/if-i-switch/video_3__erfll1c2inqu_small.jpg)
    }
}

@media only screen and (max-width: 734px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 734px) and (min-resolution: 1.5dppx),
only screen and (max-width: 734px) and (min-resolution: 144dpi) {
    .section-if-i-switch .video-image-performance {
        background-image: url(/iphone/switch/images/overview/if-i-switch/video_3__erfll1c2inqu_small_2x.jpg)
    }
}

.section-if-i-switch .video-image-reliability {
    background-image: url(/iphone/switch/images/overview/if-i-switch/video_4__giw3nmmaae62_large.jpg)
}

@media (-webkit-min-device-pixel-ratio: 1.5),
(min-resolution: 144dpi),
only screen and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (min-resolution: 1.5dppx) {
    .section-if-i-switch .video-image-reliability {
        background-image: url(/iphone/switch/images/overview/if-i-switch/video_4__giw3nmmaae62_large_2x.jpg)
    }
}

@media only screen and (max-width: 1068px) {
    .section-if-i-switch .video-image-reliability {
        background-image: url(/iphone/switch/images/overview/if-i-switch/video_4__giw3nmmaae62_medium.jpg)
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 1068px) and (min-resolution: 1.5dppx),
only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .section-if-i-switch .video-image-reliability {
        background-image: url(/iphone/switch/images/overview/if-i-switch/video_4__giw3nmmaae62_medium_2x.jpg)
    }
}

@media only screen and (max-width: 734px) {
    .section-if-i-switch .video-image-reliability {
        background-image: url(/iphone/switch/images/overview/if-i-switch/video_4__giw3nmmaae62_small.jpg)
    }
}

@media only screen and (max-width: 734px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 734px) and (min-resolution: 1.5dppx),
only screen and (max-width: 734px) and (min-resolution: 144dpi) {
    .section-if-i-switch .video-image-reliability {
        background-image: url(/iphone/switch/images/overview/if-i-switch/video_4__giw3nmmaae62_small_2x.jpg)
    }
}

.section-if-i-switch .video-image-software-updates {
    background-image: url(/iphone/switch/images/overview/if-i-switch/video_5__fh6zpiz7aju6_large.jpg)
}

@media (-webkit-min-device-pixel-ratio: 1.5),
(min-resolution: 144dpi),
only screen and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (min-resolution: 1.5dppx) {
    .section-if-i-switch .video-image-software-updates {
        background-image: url(/iphone/switch/images/overview/if-i-switch/video_5__fh6zpiz7aju6_large_2x.jpg)
    }
}

@media only screen and (max-width: 1068px) {
    .section-if-i-switch .video-image-software-updates {
        background-image: url(/iphone/switch/images/overview/if-i-switch/video_5__fh6zpiz7aju6_medium.jpg)
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 1068px) and (min-resolution: 1.5dppx),
only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .section-if-i-switch .video-image-software-updates {
        background-image: url(/iphone/switch/images/overview/if-i-switch/video_5__fh6zpiz7aju6_medium_2x.jpg)
    }
}

@media only screen and (max-width: 734px) {
    .section-if-i-switch .video-image-software-updates {
        background-image: url(/iphone/switch/images/overview/if-i-switch/video_5__fh6zpiz7aju6_small.jpg)
    }
}

@media only screen and (max-width: 734px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 734px) and (min-resolution: 1.5dppx),
only screen and (max-width: 734px) and (min-resolution: 144dpi) {
    .section-if-i-switch .video-image-software-updates {
        background-image: url(/iphone/switch/images/overview/if-i-switch/video_5__fh6zpiz7aju6_small_2x.jpg)
    }
}

.section-if-i-switch .video-image-privacy {
    background-image: url(/iphone/switch/images/overview/if-i-switch/video_6__f15gg9nrbbyy_large.jpg)
}

@media (-webkit-min-device-pixel-ratio: 1.5),
(min-resolution: 144dpi),
only screen and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (min-resolution: 1.5dppx) {
    .section-if-i-switch .video-image-privacy {
        background-image: url(/iphone/switch/images/overview/if-i-switch/video_6__f15gg9nrbbyy_large_2x.jpg)
    }
}

@media only screen and (max-width: 1068px) {
    .section-if-i-switch .video-image-privacy {
        background-image: url(/iphone/switch/images/overview/if-i-switch/video_6__f15gg9nrbbyy_medium.jpg)
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 1068px) and (min-resolution: 1.5dppx),
only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .section-if-i-switch .video-image-privacy {
        background-image: url(/iphone/switch/images/overview/if-i-switch/video_6__f15gg9nrbbyy_medium_2x.jpg)
    }
}

@media only screen and (max-width: 734px) {
    .section-if-i-switch .video-image-privacy {
        background-image: url(/iphone/switch/images/overview/if-i-switch/video_6__f15gg9nrbbyy_small.jpg)
    }
}

@media only screen and (max-width: 734px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 734px) and (min-resolution: 1.5dppx),
only screen and (max-width: 734px) and (min-resolution: 144dpi) {
    .section-if-i-switch .video-image-privacy {
        background-image: url(/iphone/switch/images/overview/if-i-switch/video_6__f15gg9nrbbyy_small_2x.jpg)
    }
}

.section-if-i-switch .video-image-support {
    background-image: url(/iphone/switch/images/overview/if-i-switch/video_7__bzh44dph0jki_large.jpg)
}

@media (-webkit-min-device-pixel-ratio: 1.5),
(min-resolution: 144dpi),
only screen and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (min-resolution: 1.5dppx) {
    .section-if-i-switch .video-image-support {
        background-image: url(/iphone/switch/images/overview/if-i-switch/video_7__bzh44dph0jki_large_2x.jpg)
    }
}

@media only screen and (max-width: 1068px) {
    .section-if-i-switch .video-image-support {
        background-image: url(/iphone/switch/images/overview/if-i-switch/video_7__bzh44dph0jki_medium.jpg)
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 1068px) and (min-resolution: 1.5dppx),
only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .section-if-i-switch .video-image-support {
        background-image: url(/iphone/switch/images/overview/if-i-switch/video_7__bzh44dph0jki_medium_2x.jpg)
    }
}

@media only screen and (max-width: 734px) {
    .section-if-i-switch .video-image-support {
        background-image: url(/iphone/switch/images/overview/if-i-switch/video_7__bzh44dph0jki_small.jpg)
    }
}

@media only screen and (max-width: 734px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 734px) and (min-resolution: 1.5dppx),
only screen and (max-width: 734px) and (min-resolution: 144dpi) {
    .section-if-i-switch .video-image-support {
        background-image: url(/iphone/switch/images/overview/if-i-switch/video_7__bzh44dph0jki_small_2x.jpg)
    }
}

.image-chip-startframe {
    width: 692px;
    height: 552px;
    background-size: 692px 552px;
    background-repeat: no-repeat;
    background-image:url(/iphone/switch/images/overview/chip_startframe__brxdxd3q44uu_large.jpg)
}

@media (-webkit-min-device-pixel-ratio: 1.5),(min-resolution: 144dpi), only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx) {
    .image-chip-startframe {
        background-image:url(/iphone/switch/images/overview/chip_startframe__brxdxd3q44uu_large_2x.jpg)
    }
}

@media only screen and (max-width: 1068px) {
    .image-chip-startframe {
        width: 360px;
        height: 402px;
        background-size: 360px 402px;
        background-repeat: no-repeat;
        background-image:url(/iphone/switch/images/overview/chip_startframe__brxdxd3q44uu_medium.jpg)
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .image-chip-startframe {
        background-image:url(/iphone/switch/images/overview/chip_startframe__brxdxd3q44uu_medium_2x.jpg)
    }
}

@media only screen and (max-width: 734px) {
    .image-chip-startframe {
        width: 416px;
        height: 360px;
        background-size: 416px 360px;
        background-repeat: no-repeat;
        background-image:url(/iphone/switch/images/overview/chip_startframe__brxdxd3q44uu_small.jpg)
    }
}

@media only screen and (max-width: 734px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 734px) and (min-resolution: 1.5dppx), only screen and (max-width: 734px) and (min-resolution: 144dpi) {
    .image-chip-startframe {
        background-image:url(/iphone/switch/images/overview/chip_startframe__brxdxd3q44uu_small_2x.jpg)
    }
}